> ## Documentation Index
> Fetch the complete documentation index at: https://docs.leavo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Criar Tag

> Cria uma nova tag

## Request Body

<ParamField body="name" type="string" required>
  Nome da tag
</ParamField>

<ParamField body="description" type="string">
  Descrição da tag
</ParamField>

<ParamField body="color" type="string" required>
  Cor em formato hexadecimal (#RRGGBB)
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST "https://api.leavo.ai/backend/tags" \
    -H "Authorization: Bearer sua_chave_aqui" \
    -H "Content-Type: application/json" \
    -d '{
      "name": "Premium",
      "description": "Cliente Premium",
      "color": "#fd7e14"
    }'
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.leavo.ai/backend/tags', {
    method: 'POST',
    headers: {
      'Authorization': 'Bearer sua_chave_aqui',
      'Content-Type': 'application/json'
    },
    body: JSON.stringify({
      name: 'Premium',
      description: 'Cliente Premium',
      color: '#fd7e14'
    })
  });

  const tag = await response.json();
  ```
</RequestExample>

<ResponseExample>
  ```json 201 Created theme={null}
  {
    "id": "880e8400-e29b-41d4-a716-446655440002",
    "tenant_id": "660e8400-e29b-41d4-a716-446655440000",
    "name": "Premium",
    "description": "Cliente Premium",
    "color": "#fd7e14",
    "created_at": "2024-01-15T10:30:00Z",
    "updated_at": "2024-01-15T10:30:00Z"
  }
  ```
</ResponseExample>
